Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: "Daniel Fuhrer" <[email-masked]>
Date: Sat, 13 Mar 2004 12:18:24 -0800

Hi Daniel,
Thanks for sending in your Aircraft Carrier article.....it's beautiful.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC in the next few days.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Daniel Fuhrer 
  To: [email-masked] 
  Sent: Saturday, February 14, 2004 12:37 PM

  Gallery Template #11

  "1/72 Aircraft Carrier" 

  by "Daniel"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  This is my first article I wrote for ARC. I saw the small aircraft carriers part in the gallery, so I thought I could send in some pictures of my (nearly) 1/72 mock up fleet of ships.

  I am an 18 year old guy from Switzerland and I begun with modelling about 10 years ago. My first kits were a Russian Su-32/34 from Revell Germany and a Tomcat from the same manufacturer. But I became quickly a fan of the Tomcat (and the United States Armed Forces), so until now I bought and built up to 100 US fighter jets of the US Air Force, Navy, Marine Corps and Army. When I had a little Squadron of Navy jets completed, I decided to build a carrier for them. I think I designed and built up to 4 carriers in the last 6 years. Everyone was better than his predecessor. CVN 80 "Repulse" was the last one and I made it entirely of wood which I bought in a Do-it-yourself shop.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

  This carrier was about three and a half meters in length; actually it would have been something about 240 meters long. Not the size of a Nimitz-class carrier, I know. But to exactly reproduce a Nimitz-class carrier, it would have been more than four and a half meters long! That was too much for my budget. 

  The carrier consisted of two parts, one two meters long, the other a little bit more than one and a half meter in length.

  I must say, in the end this carrier was scrapped because of lack of space in our cellar. That was a sad day.

          

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  The very last ship I made was an Amphibious Assault carrier derivative. I named it LHAL 1 "Endeavour". LHAL stands for Helicopter Attack Landing Light, which means, I had to limit the size of the ship. It was about 2.25 meters in length, actually about 162 meters. This ship I made of wood and the sides of some plastic sheets I found in a Do-it-yourself shop. It has a hangar bay and a well deck. But, unfortunately, this nice ship also had to be scrapped, of course, because of lack of space.

   

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       

  I sent also some other pictures which show the entire fleet. All other ships are made of cardboard and cardboard boxes! 

  (On some pictures you see the predecessor of my LHAL, also made of cardboard!)

  Now, I hope you enjoyed my pictures.

  Daniel

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       

  Photos and text © 2004 by "Daniel"